/* ------------------------------------------------------
---------------------------------------------------------
		COLAB CAROUSEL STYLES
---------------------------------------------------------
--------------------------------------------------------- */

.colab-carousel .slickSlider {
	width: 100%;
	margin: 0;
}
.colab-carousel:hover {
	cursor: pointer;
}
.colab-carousel .slick-track {
    display: flex!important;
    align-items: center!important;
}
.colab-carousel .slick-slide {
  margin: 0px 20px;
}
.colab-carousel .slick-slide .carouselIMG {
    display: flex!important;
    align-items: center!important;
	justify-content: center!important;
	height: 100px!important;
}
.slick-slide .carouselIMG img {
	width: auto;
	max-width: 75%;
	max-height: 75%;
}
.colab-carousel .slick-dotted.slick-slider {
    margin-bottom: 60px!important;
}

.editor-styles-wrapper .colab-carousel,
.block-editor-block-list__block .colab-carousel {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap:20px;
}
.editor-styles-wrapper .colab-carousel .carouselIMG,
.block-editor-block-list__block .colab-carousel .carouselIMG {
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 150px;
}
.editor-styles-wrapper .colab-carousel .carouselIMG img,
.block-editor-block-list__block .colab-carousel .carouselIMG img {
	max-width: 75%;
	max-height: 75%;
}

@media only screen and (max-width : 1200px) {

.slick-prev,
.slick-next {
	display: none!important;
}

}